<?php
/**
 * Pagination for Blog
 *
 * @package DateBook
 * @author Pagick Themes
 * @link https://www.pagickthemes.com
 * @since 1.9
 * @version 1.9
 */

if ( get_next_posts_link() || get_previous_posts_link() ) {

?>

	<div class="clearfix"></div>

	<div class="col-md-12 text-center">
		<div class="btn-group" role="group">

			<?php

			if ( get_next_posts_link() ) {

				next_posts_link( esc_html__( 'Older posts', 'datebook' ) );

			}

			if ( get_previous_posts_link() ) {

				previous_posts_link( esc_html__( 'Newer posts', 'datebook' ) );

			}

			?>

		</div>
	</div>

<?php

}